* {
    font-size: 11px;
    color:#43444f;
}

body, html {
    font: 100% Tahoma, sans-serif;
    background: #1A315F;
    font-size: 11px;
    font-family: Tahoma, sans-serif;
    height: 100%;
    margin: 0;
    padding: 0
}

table.maintable {
    border-collapse: collapse;
    width: 100%;
    height: 99%;
    vertical-align: middle
}

table.maintable td.td_reiter_menu {
    height: 5%;
    width: 100%;
    vertical-align: top
}

table.maintable td.td_inner {
    height: 95%;
    width: 100%;
    vertical-align: middle;
}

a {
    text-decoration: none;
    border: 0
}

#reiter_menu {
    position: relative;
    width: 400px;
    font-size: 11px;
    color: #fff;
    vertical-align: top;
    text-align: right;
    z-index: 1;
    margin: 7px 13px 0 0
}

#reiter_menu a {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 11px;
    color: #fff
}

#reiter_menu div {
    float: right;
    color: #fff
}

#inner {
    font-family: Tahoma, sans-serif;
    background: #1A315F;
    position: relative;
    width: 875px;
    height: 575px;
    margin-top: -10px
}

#navi {
    width: 874px;
    text-align: left
}

#logo {
    margin-left: 0;
    float: left;
    width: 240px
}

#navi img {
    border: 0;
    vertical-align: top;
    padding-left: 0;
    padding-right: 1px
}

#teasercells {
    float: left;
    width: 682px;
    height: 322px
}

.teasercol {
    width: 213px !important;
    width: 214px;
    margin: 3px 0 0 3px;
    padding: 0 0 5px;
    overflow: hidden;
    float: left
}

.teasercol1 {
    width: 213px !important;
    width: 214px;
    margin: 3px 0 0 5px;
    padding: 0 0 5px;
    overflow: hidden;
    float: left
}

* html .teasercol1 {
    width: 213px;
    margin: 3px 0 0 2px;
    padding: 0 0 4px;
    overflow: hidden;
    float: left
}

#teasercells img {
    border: 0 solid #fff;
    margin: 3px 0 0 0;
    padding-bottom: 2px;
    vertical-align: top;
}

#contentbox {
    clear: left;
    vertical-align: top;
    width: 869px;
    height: 422px;
    font-family: Tahoma, sans-serif;
    background: #fff;
    border: 2px solid #fff;
    color: #1A315F;
    text-align: left;
    overflow: hidden
}

#footerteaser {
    border-top: none;
    border-bottom: none;
    width: 874px;
    height: 45px;
    margin: 3px 0 0;
    padding: 0
}

* html #footerteaser {
    height: 46px;
    width: 877px
}

#footerteaser p {
    font-size: 10px;
    color: #006;
    margin: 0 5px 0 0
}

#footerteaser a {
    font-size: 10px;
    color: #006
}

#footerteaser img {
    margin: 0 10px 0 0;
    border: none
}

#footerteaser em {
    font-size: 10px;
    color: #900;
    font-weight: 700;
    font-style: normal
}

#footerteaser_links {
    text-align: left;
    border: 1px solid #fff;
    background-color: #fff;
    width: 429px;
    height: 39px;
    float: left;
    margin-right: 3px;
    padding: 2px
}

* html #footerteaser_links {
    width: 431px
}

#footerteaser_rechts {
    text-align: left;
    border: 1px solid #fff;
    background-color: #fff;
    width: 429px;
    height: 39px;
    padding: 2px;
    float: left
}

* html #footerteaser_rechts {
    width: 431px
}

#footermenu {
    margin-left: 2px;
    padding-bottom: 5px;
    clear: left;
    width: 874px;
    height: 15px;
    text-align: left
}

#footermenu a, #footermenu a:hover {
    margin-right: 10px
}

textarea {
    position: relative;
    bottom: 5px;
    height: 20px;
    font-size: 12px
}

.socials {
    position: absolute;
    right: 4px;
    top: 7px;
    color: #1d2a5a
}

#navi {
    height: 84px;
    position: relative;
    z-index: 999
}

#contentbox {
    position: relative;
    z-index: 1
}

#logo {
    overflow: hidden;
    height: 59px
}

#logo img {
    margin-right: -1px
}

.mainnavi_list {
    behavior: url(fileadmin/_web/img/fileadmin/_web/css/csshover3.htc);
    background-color: #fff;
    margin: 0 0 0 1px;
    padding: 0;
    list-style-image: none;
    list-style-type: none;
    display: block
}

.mainnavi_list li {
    float: left;
    text-align: center;
    background-color: #fff;
    cursor: pointer;
    margin: 0 2px 0 3px;
    color: #01274c;
    font-size: 13px;
    position: relative;
    display: block
}

.mainnavi_list li ul:hover li, .mainnavi_list li:hover ul {
    display: block
}

.mainnavi_list li a {
    width: 211px;
    text-align: center;
    padding: 4px 0;
    color: #01274c;
    font-size: 13px;
    display: block
}

.mainnavi_list li a.active {
    background-color: #c0cad4
}

.mainnavi_list li a:hover {
    background-color: #fff;
    color: #889aab
}

.mainnavi_list li.first, .mainnavi_list li.last {
    width: 218px
}

.mainnavi_list li.first {
    margin-left: 0
}

.mainnavi_list li.last {
    margin-right: 0
}

.mainnavi_list li.first a.active, .mainnavi_list li.last a.active {
    background-color: #c0cad4;
    width: 100%
}

.mainnavi_list li ul {
    position: absolute;
    left: 0;
    top: 23px;
    width: 211px;
    cursor: pointer;
    font-size: 12px;
    margin: 0;
    padding: 0;
    list-style-image: none;
    list-style-type: none;
    display: none
}

.mainnavi_list li ul li {
    background-color: #f2f2f2;
    margin: 0;
    padding: 1px 2px 2px;
    display: block;
    height: 23px
}

.mainnavi_list li ul li a {
    width: 207px;
    padding: 4px 0 5px;
    display: block;
    font-size: 11px;
    border-top: 1px solid #dcdcdc
}

.mainnavi_list li.first ul li a, .mainnavi_list li.last ul li a {
    width: 214px
}

.clear {
    clear: both;
    font-size: 0;
    border: none;
    margin: 0;
    padding: 0;
    line-height: 0
}

#footer_about * {
    color: #eff1f4
}

#footer_about {
    margin-bottom: 50px
}

#footermenu {
    margin-top: 10px
}

#footermenu a {
    color: #fff;
    font-size: 10px;
    text-align: left;
    text-transform: uppercase
}

#footermenu a:hover {
    color: #c7c7c7;
    font-size: 10px;
    text-align: left;
    text-transform: uppercase
}

#footer_about a {
    margin-right: 0;
    font-size: 10px;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    text-decoration: underline
}

#footer_about a:hover {
    margin-right: 0;
    font-size: 10px;
    color: #C7C7C7;
    text-align: left;
    text-transform: uppercase
}

#disclaimer {
    float: left;
    width: 600px;
    clear: none;
    background: 0 0;
    margin: 15px 0 0;
    padding-left: 5px;
    text-align: left !important;
    color: #FFF;
    font-size: 10px
}

#disclaimer a {
    color: #fff;
    text-decoration: underline
}

#disclaimer a:hover {
    color: #c7c7c7;
    text-decoration: underline
}